USBD(8)

NAME
usbd - supervise USB attach/detach

SYNOPSIS
usbd [-d] [-f device] [-t timeout] [-v]

DESCRIPTION
usbd handles the USB device attachment and detachment.

The options are as follows:

-d  Enable debugging to the standard output, and do not disassociate from the controlling terminal.

-e  Do one device tree exploration and then exit.

-f device
    Specify the pathname of a USB controller device file. The flag may be repeated to watch more than one USB controller. The default is /dev/usb0, /dev/usb1, /dev/usb2, and /dev/usb3.

-t timeout
    Set the timeout interval (in seconds) before an exploration happens without being triggered by a connect or disconnect. A timeout of 0 means that there is no timeout. The default is 30.

-v  Be verbose.

SEE ALSO
usb(4)

HISTORY
The usbd command appeared in NetBSD 1.4.